IInterceptQueryables.CodeFirst 1.2012.41011

Install-Package IInterceptQueryables.CodeFirst -Version 1.2012.41011
dotnet add package IInterceptQueryables.CodeFirst --version 1.2012.41011
<PackageReference Include="IInterceptQueryables.CodeFirst" Version="1.2012.41011" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add IInterceptQueryables.CodeFirst --version 1.2012.41011
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: IInterceptQueryables.CodeFirst, 1.2012.41011"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install IInterceptQueryables.CodeFirst as a Cake Addin
#addin nuget:?package=IInterceptQueryables.CodeFirst&version=1.2012.41011

// Install IInterceptQueryables.CodeFirst as a Cake Tool
#tool nuget:?package=IInterceptQueryables.CodeFirst&version=1.2012.41011
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

My .tt file for generating a CodeFirstContext based on a folder of code first models

There are no supported framework assets in this package.

Learn more about Target Frameworks and .NET Standard.

NuGet packages

This package is not used by any NuGet packages.

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
1.2012.41011 1,724 10/11/2012